cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

1469
Views
30
Helpful
10
Replies
Beginner

License Count Utility (LCU) 9.1 error

Hii,

 

I have Cucm10.5 installed and I want to create an export from cucm with License Count Utility to see the licence but I have a problem with login. On cucm8.6 everything was OK but after update i receive the error from attachment. Do I have to check some other Service on cucm10.5 or????

The password is OK because i log in with the user name and password to Cucm to see if is OK.

 

Pls check the attachment

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Hi Gabi,The LCU won't run

Hi Gabi,

The LCU won't run against the 10.x CUCM, as it is intended only to connect to 8.x and
earlier CUCM versions.

HTH,

Regards,

Mohammed Noor

 

10 REPLIES 10
Rising star

Hi,Not sure what exactly the

Hi,

Not sure what exactly the issue you are encountering. Just wondering if you could just add a new user, give that user all the Roles and Permissions, and then try with that account?

Regards

Beginner

Hi Samuel,, I logged in  like

Hi Samuel,,

 

I logged in  like in cum8.6 but on cucm10.5 I receive the error from attachment. The same user and password like before. I create a user "test" with the proper rights but the same problem:(

 

Advisor

Are u using Application

Are u using Application Username and password?

 

May be u are entering OS adminsitration credentials and so , it is not working.

 

regds,

aman

Cisco Employee

Hi Gabi,Have you verified the

Hi Gabi,

Have you verified the application userid which you use to connect to License Count Unity has Standard AXL API Access Role/Access Group. Try using administrator user and check if that work.

HTH

Regards,

Mohammed Noor

Highlighted
Beginner

Hii, I already done the test

Hii,

 

I already done the test but the same problem. Maybe the License Count Utility is not working anymore with Cucm10.5???

 

 

 

Pls check attachment

Cisco Employee

Hi Gabi,Have met below pre

Hi Gabi,

Have met below pre-req as per admin guide

Operating system:

  • Windows 7 Professional, 32 bit and 64 bit
  • Windows XP Professional, 32 bit
  • Mac OS X 10.4, 10.5, and 10.6

Java 6: www.java.com/​en/​download/​faq/​java_​6.xml

If you have firewall in your PC disable it. Are you able to browse the webpage of the server you trying to connect. You may also try disabling SELinux mode to permissive on CUCM "utils os secure permissive" and check if that helps

HTH,

Regards,

Mohammed Noor

 

Beginner

Hii,, I have Windows7/64I

Hii,,

 

I have Windows7/64

I Disable the firewall

I have Java installed in my pc: Java 6, Java 7, Java 8

Advisor

Hi, i thought u are using LCU

Hi,

 

i thought u are using LCU with CUCM 8.6.

 

why u want to use LCU with CUCM 10.x when u have licensing segregation as per UCL/CUWL in PLM?

 

In CUCM 8.x, it was DLUs so , we need to run LCU to share that licenses required as per UCL essential,UCL Enhanced /Enhanced Plus and  CUWL std

 

regds,

aman

Cisco Employee

Hi Gabi,The LCU won't run

Hi Gabi,

The LCU won't run against the 10.x CUCM, as it is intended only to connect to 8.x and
earlier CUCM versions.

HTH,

Regards,

Mohammed Noor

 

Rising star

Correct for the Licenses one

Correct for the Licenses one has to run PLM on the 9.x onwards :-)

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards